Subject: Revised AEC Confirm
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Feb 2001 06:58:00 -0800 (PST)

Mark,  Attached is the revised confirm.  I added a provision which requires 
AEC to execute a new master as soon as reasonably possibly and upon such 
execution this TA and all TA's between AEC and ENA in place will be governed 
by the new Master.  Let me know if that meets your understanding.